ORT(1)

NAME
ort - test ort configuration syntax

SYNOPSIS
ort [config...]

DESCRIPTION
The ort utility accepts an ort(5) config, defaulting to standard input, and tests its syntax. The configuration may be broken apart into several files. ort accepts no arguments.

Warnings and errors, if any, are printed to standard error. On success, the configuration is reproduced on standard output.

EXIT STATUS

SEE ALSO
ort(5)